/* No comment provided by engineer. */
"Set Cyberduck as default application for FTP and SFTP locations?" = "Nastavim Cyberduck kot privzeti FTP in SFTP program?";

/* No comment provided by engineer. */
"As the default application, Cyberduck will open when you click on FTP or SFTP links in other applications, such as your web browser. You can change this setting in the Preferences later." = "Kot privzeti program se bo Cyberduck odprl ob kliku na FTP in SFTP povezave v drugih programih, kot je npr. vaš spletni brskalnik. To možnost lahko kasneje spremenite v nastavitvah.";

/* Apply proposed action. */
"Change" = "Spremeni";

/* Do not display this dialog again. */
"Don't ask again" = "Ne vprašaj ponovno";

/* Don't change anything. */
"Cancel" = "Prekliči";

/* Bookmark import from thirdparty applications */ 
"Import" = "Uvozi";
/* Import <<Application Name>> Bookmarks */
"Import {0} Bookmarks" = "Uvozi več zaznamkov ({0})";
/* 23 bookmarks found. */
"{0} bookmarks found. Do you want to add these to your bookmarks?" = "Najdenih je bilo več zazamkov ({0}). Jih želite dodati med vaše zaznamke?";
/* Write the source application into the comment field of the imported bookmark */
"Imported from {0}" = "Uvoženo iz {0}";